Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 11:08:04 -0700

On Wed, Oct 09, 2002 at 02:00:07PM -0400, Pierre Abbat wrote:
> On Wednesday 09 October 2002 13:49, Robin Lee Powell wrote:
> > I am planning to go through and fix the mind-numbingly annoying lack
> > of dots as soon as I can actually get a *positive* opinion out of
> > *somebody*.
> >
> > I mean, is it *possible* for you people to speak up by telling me
> > what you *like* and what you *want* instead of just what pisses you
> > off?
> 
> I like dots, and dot's what I like. Quotation marks and question marks
> too.
> 
> I also like, if the verb of quotation is at the beginning or end of
> the quotation, to put it outside the quotation, instead of in a
> sei-clause.

Umm, I actually meant with repsect to the means of translation (wiki
issues, cvs, whatever).

Thanks, though. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.